<?xml version="1.0" encoding="euc-kr"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	   xsi:schemaLocation="http://www.springframework.org/schema/beans
		http://www.springframework.org/schema/beans/spring-beans.xsd ">

	<bean class="org.springframework.beans.factory.config.PropertyPlaceholderConfigurer">
		<property name="systemPropertiesModeName" value="SYSTEM_PROPERTIES_MODE_FALLBACK" />
	</bean>

	<bean id="TibSender" class="com.cim.idm.framework.esb.tibco.CMRequester">
		<property name="sendSubjectName" value="_LOCAL.${company}.${factory}.${cim}.${mode}.${svr}.REQ" />
		<property name="service" value="8500" />
		<property name="daemon" value="" />
		<property name="network" value=";225.11.11.5" />
		<property name="timeLimit" value="1000" />
	</bean>

	<bean id="GenericSender" class="com.cim.idm.framework.esb.GenericSender">
		<property name="requester" ref="TibSender" />
	</bean>
</beans>

